class AddMoreFieldsToUsers < ActiveRecord::Migration[7.0]
  def change
    add_column :users, :place_name, :string
    add_column :users, :reschedule_contact_info, :string
    add_column :users, :editor_name, :string
    add_column :users, :reference_number, :string
    add_column :users, :shipment_id, :string

    ServiceRequest.where(category_id: "bank").update_all(category_id: "finance")
  end
end
